ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. 周辺機器
  4. プリンタ
  5. ページプリンタ
  6. サポート
  7. 注意制限事項
  8. Windows® XP環境をお使いのお客様へ
ここから本文です。

注意制限事項

Windows® XP環境をお使いのお客様へ

2008年6月11日現在

はじめに

2008年5月7日より、Microsoft® Windows® XP Service Pack 3がWindows® Update、Microsoft® Update、ダウンロードセンターで公開されました。お客様のWindows® XP環境にService Pack 3を適用していただく場合には、以下について注意していただく必要があります。

Windows® XPにすでにPostScript® プリンタドライバがインストール済みである場合、Windows® XPにService Pack 3を適用すると、適用以降、以下に記載の【発生原因】により正常に印刷ができなくなる場合があります。その場合には、そのPostScript® プリンタドライバを最新版にバージョンアップしていただく必要があります。

以下の【対象機種】【発生条件・環境】において、弊社のPostScript® プリンタドライバをご使用されているお客様におかれましては、速やかに【対処方法】に沿ってご対応くださいますようお願いいたします。

発生事象

Windows® XPにすでにPostScript® プリンタドライバがインストール済みで、それがWindows Vista® にも対応している最新版のPostScript® プリンタドライバでない場合、Windows® XPにService Pack 3を適用すると、適用以降、正常に印刷ができなくなる場合があります。

発生原因

Windows® XPにService Pack 3を適用すると、最新のMicrosoft社のPscript5.dllがインストールされます。Windows Vista® 対応前の弊社製機能追加プラグインは、この最新のPscript5.dllへの対応ができていないため、印刷に問題が生じます。

発生条件・環境

Microsoft® Windows® XP 日本語版

対象機種

こちらの【対象機種一覧】を参照していただき、記載されているバージョンの機能追加プラグインを使ったPostScript® プリンタドライバをご利用の方は対処が必要です。

対処方法

(1)プリンタドライバのバージョンアップの要否確認

すでにインストール済みのPostScript® プリンタドライバの機能追加プラグインバージョンを確認し、【対象機種一覧】に書いてあるバージョンと比較してください。機能追加プラグインのバージョンの表示方法は、【機能追加プラグインバージョン表示方法】欄の補足説明をご覧ください。

(2)最新PostScript® プリンタドライバのダウンロード、解凍

上記比較により、Windows Vista® 対応版より前のプリンタドライバであることがわかった場合には、該当商品の最新のPostScript® プリンタドライバをダウンロードして、パッケージの解凍を行なってください。(プリンタドライバは自己解凍形式になっていますので、そのまま実行すれば自動的に解凍します)

(3)バージョンアップ

  1. プリンタアイコンを右クリックしたときに表示されるプルダウンメニュー内から「プロパティ」を選び、プロパティのダイアログボックスを表示させる。
  2. プロパティのダイアログボックス内の「詳細設定」タブ内に表示される「新しいドライバ」ボタンをクリックして、「プリンタドライバの追加ウィザード」を表示させる。
  3. 「プリンタドライバの追加ウィザード」の表示するメッセージにしたがって操作を行ない、解凍した最新PostScript® プリンタドライバを選択する。

<注意 1>
プリンタドライバのバージョンアップをすることにより、それまで設定していた印刷設定内容が変更されてしまう場合があります。印刷設定内容をご確認ください。

<注意 2>
「新しいドライバ」ボタンを使ってバージョンアップを行なう際に、バージョンアップを行なう前と異なる機種のプリンタドライバを選択してしまうと予期せぬ問題が発生することがあります。ご注意ください。

機能追加プラグインバージョン表示方法

  1. プリンタアイコンを右クリックしたときに表示されるプルダウンメニュー内から「印刷設定」を選び、印刷設定ダイアログボックスをポップアップさせてください。
  2. 「詳細設定」タブ内の「ドキュメントのオプション」を展開して「バージョン情報」を選択してから、右側に現れる「バージョン情報」ボタンをクリックし、表示された「バージョン情報」ダイアログボックス内に表示されているPrinter driver plug-in moduleのバージョンをご覧ください。

対象機種一覧

【カラーレーザプリンタ】

愛称 型番 バージョンアップが必要な機能追加プラグインバージョン
Color MultiWriter 9900C
Color MultiWriter 9800C
Color MultiWriter 9750C
PR-L9900C
PR-L9800C
PR-L9750C
Version 1.0.0 (Build 15)より前のバージョン
最新版を取得してください
Color MultiWriter 9300C PR-L9300C バージョンアップは不要です
Color MultiWriter 7600C PR-L7600C 最新版を取得してください
(対応ドライバを準備中です。暫くお待ちください)
MultiWriter 2900C PR-L2900C Version 1.0.0 (Build 12) より前のバージョン
最新版を取得してください

【モノクロレーザプリンタ】

愛称 型番 バージョンアップが必要な機能追加プラグインバージョン
MultiWriter 8500N
MultiWriter 8400N
MultiWriter 8200N
MultiWriter 8200
PR-L8500N
PR-L8400N
PR-L8200N
PR-L8200
Version 1.0.0 (Build 11) より前のバージョン
最新版を取得してください

ページの先頭へ戻る